Anonymous Login
2019-08-23 20:01 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001082v3.0 Release[All Projects] Generalpublic2013-08-28 11:19
ReporterKorkonius 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001082: jQuery stuck on version 1.4.1
DescriptionPlease update jQuery to the newest version so that module developers and core functionality might take advantage of the new features.
Additional InformationI have tested this on a fork of Casey's code on GitHub and it doesn't seem to break anything.

Link to pull request: https://github.com/caseysoftware/web2project/pull/75
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002579

caseydk (administrator)

The pull request was resolved a month ago, this is resolved in svn in r2471.
+Notes

-Issue History
Date Modified Username Field Change
2012-03-10 02:45 Korkonius New Issue
2012-07-08 20:39 caseydk Note Added: 0002579
2012-07-08 20:39 caseydk Status new => resolved
2012-07-08 20:39 caseydk Resolution open => fixed
2012-07-08 20:39 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:19 caseydk Status resolved => closed
+Issue History